1 Reply Latest reply: Jan 18, 2017 10:48 AM by Onno van Knotsenburg RSS

    Installing an older Qlik Sense Version

    V p

      Hello Qlik Experts,

       

      I am struggling with a Qlik Sense extension. The extension (qlik Sense Sankey) isn't working on the latest version i.e. Qliksense Desktop 3.1 SR4. How can install Qlik Sense Desktop SR2? I was told that the extension would work well with the older version? I am unable to find the download link the older Version 3.1 SR2.

        • Re: Installing an older Qlik Sense Version
          Onno van Knotsenburg

          Note that most of the earlier versions of Qlik Sense Desktop will no longer work and will force you to update to one of the latest Service Releases. I am not sure if SR2 is still working (SR3 and SR4 are).

           

          If you or your company is running Qlik Sense Enterprise (in other words, the "paid" version), you could login to our download site and download earlier versions of Qlik Sense, both Desktop and Enterprise.